If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

ignorable "firefox.exe has encountered a problem and needs to close" on every start

RESOLVED INCOMPLETE

Status

()

Firefox
General
--
trivial
RESOLVED INCOMPLETE
11 years ago
8 years ago

People

(Reporter: Deus, Unassigned)

Tracking

({crash})

2.0 Branch
x86
Windows XP
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

This is what the error message says when Firefox starts. If I ignore it, however, and don't click the close button it runs perfectly. It's pretty much just a nuisance.

firefox.exe has encountered a problem and needs to close.  We are sorry for the inconvenience.

AppName: firefox.exe	 AppVer: 1.8.20070.30919	 ModName: unknown
ModVer: 0.0.0.0	 Offset: 0013072f

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="13952" CHECKSUM="0xBB80A37C" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x39AE" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7633008" CHECKSUM="0xAB599424" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="2.0.0.3" PRODUCT_VERSION="2.0.0.3" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x748E7F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="2.0.0.3" LINK_DATE="03/10/2007 04:47:12" UPTO_LINK_DATE="03/10/2007 04:47:12" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="200829" CHECKSUM="0x7A8C0A43" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3F9FA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="455272" CHECKSUM="0xA411DA55" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7A3F4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="161392" CHECKSUM="0x4F2C20ED" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x36357" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="378472" CHECKSUM="0x6677C6B9" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x63171" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="259696" CHECKSUM="0xF5CFFF13" BIN_FILE_VERSION="1.62.0.0" BIN_PRODUCT_VERSION="1.62.0.0" PRODUCT_VERSION="1.62" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.62" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x46D10" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.62.0.0" UPTO_BIN_PRODUCT_VERSION="1.62.0.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="34424" CHECKSUM="0xDDF521B7" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB4CB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="30320" CHECKSUM="0x98168AAD" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12E21" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="112232" CHECKSUM="0x34B6AB69" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1EA9D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="254060" CHECKSUM="0x56CD7E5C" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4685E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="132712" CHECKSUM="0x585C6AB9" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x29AA9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="130184" CHECKSUM="0xD3DB9D01" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2606E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 04:29:16" UPTO_LINK_DATE="03/10/2007 04:29:16" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="13416" CHECKSUM="0xC485B397" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xECA5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="73848" CHECKSUM="0xB26E85B6" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x17C47" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="421488" CHECKSUM="0xC95E012C" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x70FB2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="73336" CHECKSUM="0xD0962BCA" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x16BAC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 04:30:45" UPTO_LINK_DATE="03/10/2007 04:30:45" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="12400" CHECKSUM="0xDF971A44" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x124F2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:45" UPTO_LINK_DATE="03/10/2007 05:13:45" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\ffcomponent.dll" SIZE="61440" CHECKSUM="0x8DF9253A" BIN_FILE_VERSION="1.0.0.1" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0, 0, 1" FILE_DESCRIPTION="ffcomponent" COMPANY_NAME="" PRODUCT_NAME=" ffcomponent" FILE_VERSION="1, 0, 0, 1" ORIGINAL_FILENAME="" INTERNAL_NAME=" ffcomponent" LEGAL_COPYRIGHT="" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="02/09/2007 17:56:59" UPTO_LINK_DATE="02/09/2007 17:56:59" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="66672" CHECKSUM="0x58E6299E" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x113FE" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="54376" CHECKSUM="0x45E630C0" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B339" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\myspell.dll" SIZE="34952" CHECKSUM="0xB0BA1259" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="myspell" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12DC4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\spellchk.dll" SIZE="46720" CHECKSUM="0x39FC71CB" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="spellchecker" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14F9B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="172144" CHECKSUM="0x90D96EA6" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2C33C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\BrandRes.dll" SIZE="99840" CHECKSUM="0x9A93A070" MODULE_TYPE="WIN32" PE_CHECKSUM="0x283FC" LINKER_VERSION="0x0" LINK_DATE="05/07/2003 00:03:27" UPTO_LINK_DATE="05/07/2003 00:03:27" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\fullsoft.dll" SIZE="156544" CHECKSUM="0xDEB7723A" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8" PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback Library" COMPANY_NAME="Full Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback" FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="fullsoft.dll" INTERNAL_NAME="Talkback Library" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x32AEB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0" UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:47" UPTO_LINK_DATE="05/28/2003 22:41:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\qfaservices.dll" SIZE="14456" CHECKSUM="0x4EC3170C" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="qfaservices" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x81A4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:14:49" UPTO_LINK_DATE="03/10/2007 05:14:49" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\talkback.exe" SIZE="407040" CHECKSUM="0x4E86F99E" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8" PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback" COMPANY_NAME="Full Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback" FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="talkback.exe" INTERNAL_NAME="Talkback" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x70D91" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0" UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:58" UPTO_LINK_DATE="05/28/2003 22:41:58" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\GetFlash.exe" SIZE="128648" CHECKSUM="0x219FBBAD" BIN_FILE_VERSION="9.0.16.0" BIN_PRODUCT_VERSION="9.0.16.0" PRODUCT_VERSION="9,0,16,0" FILE_DESCRIPTION="Adobe Flash Player Updater 9.0  r16" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash Updater" FILE_VERSION="9,0,16,0" ORIGINAL_FILENAME="GetFlash.exe" INTERNAL_NAME="Adobe Flash Player Updater 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x27D43" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.16.0" UPTO_BIN_PRODUCT_VERSION="9.0.16.0" LINK_DATE="06/22/2006 18:46:35" UPTO_LINK_DATE="06/22/2006 18:46:35" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\np32dsw.dll" SIZE="49152" CHECKSUM="0x752BB422" BIN_FILE_VERSION="10.1.4.20" BIN_PRODUCT_VERSION="10.1.4.20" PRODUCT_VERSION="10.1.4" FILE_DESCRIPTION="Adobe Shockwave for Director Netscape plug-in, version 10.1" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave for Director" FILE_VERSION="10.1.4r20" ORIGINAL_FILENAME="NP32DSW.DLL" INTERNAL_NAME="NP32DSW" LEGAL_COPYRIGHT="Copyright © 1985-2006 Adobe Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="10.1.4.20" UPTO_BIN_PRODUCT_VERSION="10.1.4.20" LINK_DATE="09/03/2006 07:42:47" UPTO_LINK_DATE="09/03/2006 07:42:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npbittorrent.dll" SIZE="49152" CHECKSUM="0xE602F2C5" BIN_FILE_VERSION="1.0.0.1" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0, 0, 1" FILE_DESCRIPTION="BitTorrent Plugin 1" COMPANY_NAME="BitTorrent, Inc." PRODUCT_NAME="BitTorrent" FILE_VERSION="1, 0, 0, 1" ORIGINAL_FILENAME="npbittorrent.dll" INTERNAL_NAME="npbittorrent" LEGAL_COPYRIGHT="Copyright © 2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="09/19/2006 19:11:40" UPTO_LINK_DATE="09/19/2006 19:11:40" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npdivx32.dll" SIZE="717312" CHECKSUM="0x7BD12C8B" BIN_FILE_VERSION="1.3.1.10" BIN_PRODUCT_VERSION="1.3.1.10" PRODUCT_VERSION="1, 3, 1, 10" FILE_DESCRIPTION="DivX® Web Player" COMPANY_NAME="DivX,Inc." PRODUCT_NAME="DivX® Web Player" FILE_VERSION="1, 3, 1, 10" ORIGINAL_FILENAME="npdivx32.dll" INTERNAL_NAME="npdivx32" LEGAL_COPYRIGHT="Copyright © 2006 - DivX,Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBEE02" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.3.1.10" UPTO_BIN_PRODUCT_VERSION="1.3.1.10" LINK_DATE="03/21/2007 21:04:37" UPTO_LINK_DATE="03/21/2007 21:04:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npDivxPlayerPlugin.dll" SIZE="94208" CHECKSUM="0xF065D72A" BIN_FILE_VERSION="6.1.0.0" BIN_PRODUCT_VERSION="6.1.0.0" PRODUCT_VERSION="6, 1, 0, 0" FILE_DESCRIPTION="npdivxplayerplugin" COMPANY_NAME="DivX, Inc" PRODUCT_NAME="DivX Player Netscape Plugin" FILE_VERSION="6, 1, 0, 0" ORIGINAL_FILENAME="npdivxplayerplugin.dll" INTERNAL_NAME="npdivxplayerplugin" LEGAL_COPYRIGHT="Copyright © 2005 DivX Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1BE59" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.1.0.0" UPTO_BIN_PRODUCT_VERSION="6.1.0.0" LINK_DATE="02/23/2007 20:28:13" UPTO_LINK_DATE="02/23/2007 20:28:13" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npLegitCheckPlugin.dll" SIZE="1440560" CHECKSUM="0xA2834F52" BIN_FILE_VERSION="1.5.723.1" BIN_PRODUCT_VERSION="1.5.723.1" PRODUCT_VERSION="1.5.0723.1" FILE_DESCRIPTION="1.5.0723.1" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Windows Genuine Advantage" FILE_VERSION="1.5.0723.1" ORIGINAL_FILENAME="npLegitCheckPlugin.dll" INTERNAL_NAME="npLegitCheckPlugin.dll" LEGAL_COPYRIGHT="© 1995-2006 Microsoft Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x163CD6" LINKER_VERSION="0x430020" UPTO_BIN_FILE_VERSION="1.5.723.1" UPTO_BIN_PRODUCT_VERSION="1.5.723.1" LINK_DATE="12/12/2006 00:40:17" UPTO_LINK_DATE="12/12/2006 00:40:17" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npmozax.dll" SIZE="114688" CHECKSUM="0x8D1C65D" BIN_FILE_VERSION="1.0.0.4" BIN_PRODUCT_VERSION="1.0.0.4" PRODUCT_VERSION="1, 0, 0, 4" FILE_DESCRIPTION="Mozilla ActiveX control and plugin module" COMPANY_NAME="" PRODUCT_NAME="Mozilla ActiveX control and plugin support" FILE_VERSION="1, 0, 0, 4" ORIGINAL_FILENAME="NPMOZAX.DLL" INTERNAL_NAME="NPMOZAX" LEGAL_COPYRIGHT="Copyright 1999" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.4" UPTO_BIN_PRODUCT_VERSION="1.0.0.4" LINK_DATE="12/05/2005 22:31:01" UPTO_LINK_DATE="12/05/2005 22:31:01" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="22664" CHECKSUM="0x8943A4BC" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA638" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFF12.DLL" SIZE="16192" CHECKSUM="0xDB66345" BIN_FILE_VERSION="12.0.4518.1014" BIN_PRODUCT_VERSION="12.0.4518.0" PRODUCT_VERSION="12.0.4518.1014" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="2007 Microsoft Office system" FILE_VERSION="12.0.4518.1014" ORIGINAL_FILENAME="NpOff12.dll" INTERNAL_NAME="NpOff12" LEGAL_COPYRIGHT="© 2006 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11013" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="12.0.4518.1014" UPTO_BIN_PRODUCT_VERSION="12.0.4518.0" LINK_DATE="10/27/2006 03:05:11" UPTO_LINK_DATE="10/27/2006 03:05:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npOGAPlugin.dll" SIZE="645504" CHECKSUM="0xD57266D5" BIN_FILE_VERSION="1.6.21.0" BIN_PRODUCT_VERSION="1.6.21.0" PRODUCT_VERSION="1.6.0021.0" FILE_DESCRIPTION="1.6.0021.0" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Office Genuine Advantage" FILE_VERSION="1.6.0021.0" ORIGINAL_FILENAME="npOGAPlugin.dll" INTERNAL_NAME="npOGAPlugin.dll" LEGAL_COPYRIGHT="© 1995-2006 Microsoft Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA7542" LINKER_VERSION="0x430020" UPTO_BIN_FILE_VERSION="1.6.21.0" UPTO_BIN_PRODUCT_VERSION="1.6.21.0" LINK_DATE="03/01/2007 04:24:02" UPTO_LINK_DATE="03/01/2007 04:24:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppl3260.dll" SIZE="144872" CHECKSUM="0xE423DA00" BIN_FILE_VERSION="6.0.11.2536" BIN_PRODUCT_VERSION="6.0.11.2536" PRODUCT_VERSION="6.0.11.2536" FILE_DESCRIPTION="RealPlayer(tm) LiveConnect-Enabled Plug-In" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit) " FILE_VERSION="6.0.11.2536" ORIGINAL_FILENAME="NPPL3260.DLL" INTERNAL_NAME="NPPL" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1995-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AC2C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.11.2536" UPTO_BIN_PRODUCT_VERSION="6.0.11.2536" LINK_DATE="08/22/2006 03:59:25" UPTO_LINK_DATE="08/22/2006 03:59:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprjplug.dll" SIZE="24621" CHECKSUM="0x207FE010" BIN_FILE_VERSION="1.0.2.2594" BIN_PRODUCT_VERSION="1.0.2.2594" PRODUCT_VERSION="1.0.2.2594" FILE_DESCRIPTION="RealJukebox Netscape Plugin" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealJukebox NS Plugin" FILE_VERSION="1.0.2.2594" ORIGINAL_FILENAME="nprjplug.dll" INTERNAL_NAME="RealJukebox" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1999-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.2.2594" UPTO_BIN_PRODUCT_VERSION="1.0.2.2594" LINK_DATE="08/22/2006 02:37:38" UPTO_LINK_DATE="08/22/2006 02:37:38" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprpjplug.dll" SIZE="81967" CHECKSUM="0xDA21D6B5" BIN_FILE_VERSION="6.0.12.1698" BIN_PRODUCT_VERSION="6.0.12.1698" PRODUCT_VERSION="6.0.12.1698" FILE_DESCRIPTION="6.0.12.1698" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer Version Plugin" FILE_VERSION="6.0.12.1698" ORIGINAL_FILENAME="npjplug.dll" INTERNAL_NAME="nprpjplug" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 2001-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.12.1698" UPTO_BIN_PRODUCT_VERSION="6.0.12.1698" LINK_DATE="08/22/2006 03:39:37" UPTO_LINK_DATE="08/22/2006 03:39:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="2078344" CHECKSUM="0x5385954" BIN_FILE_VERSION="9.0.16.0" BIN_PRODUCT_VERSION="9.0.16.0" PRODUCT_VERSION="9,0,16,0" FILE_DESCRIPTION="Shockwave Flash 9.0  r16" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash" FILE_VERSION="9,0,16,0" ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Adobe Flash Player 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x20585B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.16.0" UPTO_BIN_PRODUCT_VERSION="9.0.16.0" LINK_DATE="06/22/2006 19:36:28" UPTO_LINK_DATE="06/22/2006 19:36:28" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32_FlashUtil.exe" SIZE="190072" CHECKSUM="0xEF091860" BIN_FILE_VERSION="9.0.28.0" BIN_PRODUCT_VERSION="9.0.28.0" PRODUCT_VERSION="9,0,28,0" FILE_DESCRIPTION="Adobe Flash Player Helper 9.0  r28" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Flash Player Helper" FILE_VERSION="9,0,28,0" ORIGINAL_FILENAME="FlashBroker.exe" INTERNAL_NAME="Adobe Flash Player Helper 9.0" LEGAL_COPYRIGHT="Copyright © 1996-2006 Adobe, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3055F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.28.0" UPTO_BIN_PRODUCT_VERSION="9.0.28.0" LINK_DATE="11/09/2006 22:52:51" UPTO_LINK_DATE="11/09/2006 22:52:51" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npunagi2.dll" SIZE="57344" CHECKSUM="0xBD71D557" BIN_FILE_VERSION="1.0.0.1" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0, 0, 1" FILE_DESCRIPTION="npunagi2" COMPANY_NAME="America Online, Inc." PRODUCT_NAME="AOL Media Playback Plugin" FILE_VERSION="1, 0, 0, 1" ORIGINAL_FILENAME="npunagi2.dll" INTERNAL_NAME="npunagi2" LEGAL_COPYRIGHT="Copyright © 2005 America Online, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="08/09/2005 18:42:53" UPTO_LINK_DATE="08/09/2005 18:42:53" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npViewpoint.dll" SIZE="180293" CHECKSUM="0x8EC36F1" BIN_FILE_VERSION="3.4.0.67" BIN_PRODUCT_VERSION="3.4.0.67" PRODUCT_VERSION="3, 4, 0, 67" FILE_DESCRIPTION="MetaStream 3 Plugin r4" COMPANY_NAME="" PRODUCT_NAME="MetaStream 3 Plugin" FILE_VERSION="3, 4, 0, 67" ORIGINAL_FILENAME="npViewpoint.dll" INTERNAL_NAME="MetaStream3" LEGAL_COPYRIGHT="Copyright © 2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.4.0.67" UPTO_BIN_PRODUCT_VERSION="3.4.0.67" LINK_DATE="10/11/2006 19:20:54" UPTO_LINK_DATE="10/11/2006 19:20:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\Microsoft.VC80.CRT\msvcp80.dll" SIZE="548864" CHECKSUM="0x2396639D" BIN_FILE_VERSION="8.0.50727.42" BIN_PRODUCT_VERSION="8.0.50727.42" PRODUCT_VERSION="8.00.50727.42" FILE_DESCRIPTION="Microsoft® C++ Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® 2005" FILE_VERSION="8.00.50727.42" ORIGINAL_FILENAME="MSVCP80.DLL" INTERNAL_NAME="MSVCP80.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x92A15" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.50727.42" UPTO_BIN_PRODUCT_VERSION="8.0.50727.42" LINK_DATE="09/23/2005 06:46:56" UPTO_LINK_DATE="09/23/2005 06:46:56" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\Microsoft.VC80.CRT\msvcr80.dll" SIZE="626688" CHECKSUM="0x40734795" BIN_FILE_VERSION="8.0.50727.42" BIN_PRODUCT_VERSION="8.0.50727.42" PRODUCT_VERSION="8.00.50727.42" FILE_DESCRIPTION="Microsoft® C Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® 2005" FILE_VERSION="8.00.50727.42" ORIGINAL_FILENAME="MSVCR80.DLL" INTERNAL_NAME="MSVCR80.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x9DE1F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.50727.42" UPTO_BIN_PRODUCT_VERSION="8.0.50727.42" LINK_DATE="09/23/2005 06:44:37" UPTO_LINK_DATE="09/23/2005 06:44:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="431344" CHECKSUM="0xFB760F0" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="2.0.0.3" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x69D10" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="05/19/2006 18:29:37" UPTO_LINK_DATE="05/19/2006 18:29:37" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="984064" CHECKSUM="0xF12E1D4A" BIN_FILE_VERSION="5.1.2600.2945" BIN_PRODUCT_VERSION="5.1.2600.2945" PRODUCT_VERSION="5.1.2600.2945" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2945 (xpsp_sp2_gdr.060704-2349)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF724D" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2945" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2945" LINK_DATE="07/05/2006 10:55:00" UPTO_LINK_DATE="07/05/2006 10:55:00" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>


Reproducible: Always

Steps to Reproduce:
1. Startup Firefox. That's it. The error manifests itself.
2.
3.
Actual Results:  
The error showed up.

Expected Results:  
It should have started up without that error report showing up.

Windows downloaded an update. It seemed harmless then the errors came out. It happened for the explorer.exe, Spybot, Windows Media Player, and Azureus. As soon as I saw what had happened I did a system restore and got rid of the update but the problem still persisted.

I tried uninstalling Firefox and then reinstalling it but it didn't work. When Firefox uninstalls it leaves it's folder behind if I'm not mistaken. My next step is to reverse the changes made to the registry by Firefox and completely uninstall it and all of its components, but I will lose my bookmarks. In what folder are the bookmarks stored? If I'm going to go through with this I need a backup just in case.

Updated

11 years ago
Summary: Faux error mesage → ignorable "firefox.exe has encountered a problem and needs to close" on every start
In most cases crashes are caused by add-ons or by a corrupt profile.
See:
http://kb.mozillazine.org/Firefox_crashes
http://kb.mozillazine.org/Standard_diagnostic_-_Firefox
Keywords: crash
Version: unspecified → 2.0 Branch

Comment 2

9 years ago
http://developer.mozilla.org/en/docs/How_to_get_a_stacktrace_with_WinDbg
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.